[DUDA] Sobre versiones de ROM para el Jiayu G5

Desconectado alexway

  • 1
  • miui.es fan!
    • Ver Perfil
    • Awards
  • Votados: 1
[DUDA] Sobre versiones de ROM para el Jiayu G5
« en: 03 de Junio de 14, 13:16:17 pm »
Hola,

he visto que la última ROM compatible con el Jiayu G5 es la 4.4.4, a partir de esta han salido varias más nuevas como la  4.4.11, 4.4.18, 4.4.25, 4.5.9, 4.5.16, 4.5.23 y 4.5.30 que no son compatibles con el Jiayu, ¿hay alguna forma de poder aprovechar estas versiones? Si no es así quiere decir esto que no se puede beneficiar uno de las mejoras y traducciones nuevas que hay al castellano?

Las ROMS que veo aqui con las traducciones mejoradas son para otros móviles de marca y modelos diferente al Jiayu, ¿no puedo inyectar o algo similar las traduciones que tan bien se han traducido en este foro?

Gracias y perdonar por las dudas.
« Última modificación: 04 de Junio de 14, 00:46:32 am por redber »